Subject: Re: bug#56372: 29.0.50; [PATCH] Avoid BadMatch X11 error

From: dick <[email-masked]>
Date: Mon, 04 Jul 2022 08:12:48 -0400

BrfGEtSakote> That piece of code is already inside "if (dpyinfo)" -- in
BrfGEtSakote> fact, your patch misses a use-after-free, which has
BrfGEtSakote> already been fixed on master.

Sheesh, how about "Thanks, I fixed it in bd034b3," as opposed to
implying there was never a bug, and that my patch fails to
address an unrelated issue.

I get it though.  My own social and technical failings in the private
sector have also led me to emacs, a halfway house for greybeards exiled
from the labor market.